/* General */
body {
    margin: 0;
    padding: 0;
    max-height: 100vh;
    font-family: 'Poppins', sans-serif;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    overflow: hidden;
}

* {
    box-sizing: border-box;
}

.sidebar {
    width: 250px;
    height: 100%;
    background-color: #fff;
    border: 1px solid rgba(0,0,0,.0625);
}

.main {
    width: calc(100% - 250px);
    height: 100%;
}

ul {
    margin: 0;
    padding: 0;
}

img {
    max-width: 100%;
    height: auto;
}

.logo {
    padding: 15px;
    border-bottom: 1px solid rgba(0,0,0,.0625);
    max-height: 80px;
    text-align: center;
}

.logo img {
    max-height: 50px;
    width: auto;
}

h1,h2,h3,h4 {
    margin: 0;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    font-weight: bold;
}

a {
    text-decoration: none;
    color: inherit;
}
/* - END General - */

/* Layouts */
.col-lg-4 {
    width: calc(33.3% - 15px);
}

.col-lg-12 {
    width: calc(100% - 15px);
}

.col {
    margin: 0 7.5px;
}

.row {
    display: flex;
    flex-flow: row wrap;
    align-items: stretch;
    max-width: 100%;
    margin-bottom: 15px;
}

.mt-lg-40 {
    margin-top: 40px;
}

.mt-15 {
    margin-top: 15px;
}

.mt-40 {
    margin-top: 40px;
}
/* - END Layouts - */

/* Nav */
.nav {
    padding: 15px;
}

.nav-menu {
    list-style: none;
    display: flex;  
    flex-direction: column;
}

.nav-menu li a {
    padding: 10px 15px;
    color: #fff;
    display: inline-block;
    margin-bottom: 10px;
    width: 100%;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'Bebas Neue', cursive;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    background: linear-gradient(to right,#8971ea,#7f72ea,#7574ea,#6a75e9,#5f76e8);
    margin-left: -17px;
    border-bottom-right-radius: 50px;
    border-top-right-radius: 50px;
    box-shadow: 0 7px 12px 0 rgba(95,118,232,.21);
}

.nav-menu li a i {
    margin-right: 10px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.nav-menu li a:hover i, .nav-menu li.current a i {
    margin-right: 20px;
}

.nav-menu li.current a {
    cursor: default;
    pointer-events: none;
    background: linear-gradient(to right,#6e5cb7,#645ab3,#5655a7,#4b5298,#415098);
}
/* - END Nav - */

/* Main */
.header {
    width: 100%;
    background: #f9fbfd;
    border: 1px solid #edf2f9;
    color: #111;
    padding: 0 15px;
    border-left: none;
    height: 80px;
    line-height: 80px;
}

.content {
    padding: 28px 20px;
    height: calc(100% - 61px);
    background-color: #f9fbfd;
}

.tabs {
    background: linear-gradient(to right,#8971ea,#7f72ea,#7574ea,#6a75e9,#5f76e8);
    color: #fff;
    box-shadow: 0 3px 9px 0 rgba(169,184,200,.15);
    position: relative;
    transition: all 0.3s ease;
    box-shadow: 0 7px 12px 0 rgba(95,118,232,.21);
    min-height: 170px;
}

.tabs.orange {
    background-image: -webkit-linear-gradient(285deg, #FA709A 0%, #FEE140 100%);
    background-image: -o-linear-gradient(285deg, #FA709A 0%, #FEE140 100%);
    background-image: linear-gradient(15deg, #FA709A 0%, #FEE140 100%);
}

.tabs.green {
    background-color: #08AEEA;
    background-image: -webkit-linear-gradient(285deg, #08AEEA 0%, #2AF598 100%);
    background-image: -o-linear-gradient(285deg, #08AEEA 0%, #2AF598 100%);
    background-image: linear-gradient(15deg, #08AEEA 0%, #2AF598 100%);

}

.tabs a {
    display: block;
    width: 100%;
    height: 100%;
    padding: 15px 100px 15px 15px;
}

.tabs:hover {
    box-shadow: 0 7px 40px 0 rgba(95,118,232,.45);
}

.tabs .title {
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.tabs:hover .title {
    margin-left: 10px;
}

.tabs .icon {
    position: absolute;
    right: 0;
    top: 00;
    height: 100%;
    width: 100px;
    text-align: center;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    font-size: 60px;
    color: rgba(0,0,0,0.1);
}

h3.headtitle {
    margin-bottom: 20px;
}

h4.title {
    margin-bottom: 15px;
}
/* - END Main - */


@media all and (max-width: 768px) {
    .col-md-6 {
        width: calc(50% - 15px)
    }
}
@media all and (max-width: 480px) {
        .col-xs-12 {
        width: calc(100% - 15px)
    }
}